/***************************************************************************
 *
 *  ZXEmuT -- ZX Spectrum Emulator with Tcl scripting
 *
 *  Copyright (C) 2012-2022 Ketmar Dark <ketmar@ketmar.no-ip.org>
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, version 3 of the License ONLY.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 **************************************************************************/
#include "libboots.h"

const uint8_t bootph[273] = {
  0x62,0x6F,0x6F,0x74,0x20,0x20,0x20,0x20,0x42,0xFC,0x00,0xFC,0x00,0x00,0x01,0xD8,
  0x73,0x00,0x01,0xF8,0x00,0xE7,0xBC,0xA7,0x3A,0xF9,0xC0,0xB0,0x22,0x32,0x33,0x39,
  0x30,0x38,0x22,0x3A,0xEA,0x3A,0xF7,0x22,0x17,0x09,0x20,0x50,0x4F,0x4C,0x54,0x45,
  0x52,0x47,0x45,0x59,0x53,0x54,0x2B,0x4B,0x38,0x22,0xFD,0x36,0x53,0x0E,0xCD,0x6B,
  0x0D,0x09,0x01,0x05,0x09,0xE5,0xCD,0x13,0x3D,0x11,0x52,0x5D,0x0E,0x11,0xCD,0x3C,
  0x20,0x3E,0x02,0xCD,0x01,0x16,0xE1,0x54,0x5D,0x01,0x08,0x00,0x35,0x28,0x28,0x34,
  0x28,0x2A,0xE5,0x09,0x7E,0xE1,0xFE,0x42,0x20,0x1D,0xE5,0x3E,0x20,0xD7,0x7E,0xD7,
  0xED,0xA0,0xEA,0x98,0x5D,0x21,0xD1,0x70,0x34,0x7E,0xD6,0x03,0x28,0x05,0x30,0xFA,
  0x3E,0x20,0xD7,0x3E,0x20,0xD7,0xE1,0x0E,0x10,0x09,0x18,0xCD,0x26,0x57,0x7E,0x0F,
  0xB6,0x77,0x2B,0xCB,0x74,0x20,0xF7,0x48,0x21,0xF5,0x57,0xAF,0x11,0x0B,0x00,0x06,
  0x03,0x19,0xB9,0x28,0x06,0x3C,0x10,0xF9,0x2B,0x18,0xF4,0x06,0x0A,0xED,0x5B,0xD3,
  0x70,0x22,0xD3,0x70,0x3E,0x0E,0x12,0x13,0x36,0x22,0x23,0x10,0xF9,0x21,0x08,0x5C,
  0x70,0x06,0x05,0x76,0x10,0xFD,0x7E,0xFE,0x20,0xCA,0x64,0x5D,0xAF,0xDB,0x1F,0x1F,
  0x38,0x2E,0x1F,0x38,0x1E,0x1F,0x38,0x26,0x1F,0x38,0x16,0x1F,0x30,0xE3,0x60,0x69,
  0x29,0x29,0x29,0x11,0x01,0x68,0x19,0x11,0x52,0x5D,0x0E,0x08,0xED,0xB0,0xC3,0x03,
  0x3D,0x0D,0x0D,0x0D,0xF2,0xC2,0x5D,0xED,0x4B,0xD1,0x70,0x0D,0x18,0x9A,0x0C,0x0C,
  0x0C,0x3A,0xD1,0x70,0x3D,0x91,0x30,0x90,0x18,0x8D,0x00,0x00,0x00,0x80,0xAA,0x01,
  0x00};
